{
    "todo_status": {
        "suggested": "\u0cb8\u0cc2\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "planned": "\u0caf\u0ccb\u0c9c\u0cbf\u0ca4",
        "in_progress": "\u0caa\u0ccd\u0cb0\u0c97\u0ca4\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf\u0ca6\u0cc6",
        "done": "\u0ca8\u0cc6\u0cb0\u0cb5\u0cc7\u0cb0\u0cbf\u0ca4\u0cc1",
        "cancelled": "\u0cb0\u0ca6\u0ccd\u0ca6\u0cc1\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6"
    }
}